@import 'page_bundles/mixins_and_variables_and_functions';

.is-ghost {
  opacity: 0.3;
  pointer-events: none;
}

.epic-discussion-separator {
  border-color: var(--gray-100, $gray-100);
}

@include media-breakpoint-down(xs) {
  .epic-page-container {
    .detail-page-header {
      display: flex;
    }

    .detail-page-header-actions {
      margin-top: 0;
    }
  }
}

.new-epic-form .md-area.gfm-form {
  @include gl-rounded-base;
  @include gl-border-none;
  @include gl-inset-border-1-gray-200;

  &.is-focused {
    @include gl-focus($gl-border-size-1, $gray-900);
    @include gl-text-gray-900;
  }
}

.new-epic-form .labels-select-wrapper.is-embedded {
  width: $gl-dropdown-width;

  .labels-select-dropdown-contents {
    min-height: 335px;
  }
}

.add-item-form-container {
  .select-project-dropdown .gl-dropdown-item-text-primary {
    display: flex;
  }
}
